---
api: 'Business API'
---

# Unlock a card

Unlock a card locked with an admin lock or spending period settings to make it available for spending again.

:::note
- This feature is not available in Sandbox.
- To increase your account's card limits, please contact [Revolut API Support](mailto:api-requests@revolut.com).
:::

:::warning
If a card has a `spending_period` set and is locked due to being outside of that period, unlocking the card removes this spending period completely, including the end date.

If you want to unlock such a card but keep its spending period end date:
1. [Fetch](/docs/api/business#get-card) the card's details.
2. Save the `spending_period.end_date` and `spending_period.end_date_action` settings.
3. [Unlock](/docs/api/business#unlock-card) the card.
4. [Update](/docs/api/business#update-card) the card's `spending_period` by re-adding the saved settings.

:::tip
If both start and end dates for the spending period are provided, and the card is locked due to those dates, to unlock such a card, [update](/docs/api/business#update-card) its `spending_period` settings instead.
:::

A successful unlock changes the card's state to `active`, and no content is returned in the response.

For more information, see the guides: [Manage cards](/docs/guides/manage-accounts/cards/manage-cards).

## Endpoint

POST `/cards/{card_id}/unlock`

## Parameters

### path parameters

- `card_id` (string, required)
  The ID of the card to unlock.

## Returns

### 204

Card successfully unlocked

## Error responses

| HTTP status code | Description |
| --- | --- |
| 400 | Bad request  Returned, for example, when you provide an invalid card ID in the path. |
| 403 | Action forbidden  Returned, for example, when the request is valid, but the provided access token does not include the required scope for this action. |
| 404 | Card doesn't exist |
